---
sipRegistrarMIB: 1.3.6.1.2.1.9998.5
sipRegCfg: 1.3.6.1.2.1.9998.5.1
sipRegCfgTable: 1.3.6.1.2.1.9998.5.1.1
sipRegCfgEntry: 1.3.6.1.2.1.9998.5.1.1.1
sipRegAllowThirdParty: 1.3.6.1.2.1.9998.5.1.1.1.1
sipRegContactDfltExpiryDuration: 1.3.6.1.2.1.9998.5.1.1.1.2
sipRegContactDfltExpiryDate: 1.3.6.1.2.1.9998.5.1.1.1.3
sipRegMaxContactExpiryDate: 1.3.6.1.2.1.9998.5.1.1.1.4
sipRegRespHasContacts: 1.3.6.1.2.1.9998.5.1.1.1.5
sipRegMaxUsers: 1.3.6.1.2.1.9998.5.1.1.1.6
sipRegCurrentUsers: 1.3.6.1.2.1.9998.5.1.1.1.7
sipRegUserTable: 1.3.6.1.2.1.9998.5.1.2
sipRegUserEntry: 1.3.6.1.2.1.9998.5.1.2.1
sipUserIndex: 1.3.6.1.2.1.9998.5.1.2.1.1
sipUserUri: 1.3.6.1.2.1.9998.5.1.2.1.2
sipUserPassword: 1.3.6.1.2.1.9998.5.1.2.1.3
sipUserAuthenticationFailures: 1.3.6.1.2.1.9998.5.1.2.1.4
sipUserTableRowStatus: 1.3.6.1.2.1.9998.5.1.2.1.5
sipContactTable: 1.3.6.1.2.1.9998.5.1.3
sipContactEntry: 1.3.6.1.2.1.9998.5.1.3.1
sipContactIndex: 1.3.6.1.2.1.9998.5.1.3.1.1
sipContactDisplayName: 1.3.6.1.2.1.9998.5.1.3.1.2
sipContactURI: 1.3.6.1.2.1.9998.5.1.3.1.3
sipContactLastUpdated: 1.3.6.1.2.1.9998.5.1.3.1.4
sipContactExpiry: 1.3.6.1.2.1.9998.5.1.3.1.5
sipContactPreference: 1.3.6.1.2.1.9998.5.1.3.1.6
sipContactAction: 1.3.6.1.2.1.9998.5.1.3.1.7
sipContactRetryAfter: 1.3.6.1.2.1.9998.5.1.3.1.8
sipRegStats: 1.3.6.1.2.1.9998.5.2
sipRegStatsTable: 1.3.6.1.2.1.9998.5.2.1
sipRegStatsEntry: 1.3.6.1.2.1.9998.5.2.1.1
sipRegAcceptedRegistrations: 1.3.6.1.2.1.9998.5.2.1.1.1
sipRegRejectedRegistrations: 1.3.6.1.2.1.9998.5.2.1.1.2
sipRegMIBNotif: 1.3.6.1.2.1.9998.5.3
sipRegMIBConformance: 1.3.6.1.2.1.9998.5.4
sipRegMIBCompliances: 1.3.6.1.2.1.9998.5.4.1
sipRegCompliance: 1.3.6.1.2.1.9998.5.4.1.1
sipRegMIBGroups: 1.3.6.1.2.1.9998.5.4.2
sipRegistrarConfigGroup: 1.3.6.1.2.1.9998.5.4.2.1
sipRegistrarStatsGroup: 1.3.6.1.2.1.9998.5.4.2.2